/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin-top: 10px;
	padding: 0;
	font-family: Verdana, "Times New Roman", Times, serif;
	/*font-size: 70%;*/
	/*color: #616161;*/	
	/*line-height: 135%;	*/
}
td {
    font-size: 13;
}
h1, h2, h3 {
	margin-top: 0;
	color: #8C0209;
}

h1 {
	font-size: 1.6em;
	font-weight: normal;
}

h2 {
	font-size: 1.6em;
}

h3 {
	font-size: 1em;
}

ul {
    font-size: 13px;
}

#header {
	width: 1000px;
	margin: 0 auto;
	/* height: 150px; */
	background: url(images/img02.jpg) repeat-x left top;
}

/* Header */

#logo {
	width: 1000px;
	height: 30px;
	margin: 0 auto;
	padding: 0 10px 0 70px;
	background: url(images/img01.jpg) no-repeat left top;
}

#logo h1, #logo p {
	float: left;
	margin: 0;
	color: #8C0209;
}

#logo span {
	color: #000000;
}

#logo h1 {
	padding: 25px 0 0 0;
	letter-spacing: -1px;
	/*text-transform: lowercase;*/
	font-weight: normal;
	font-size: 3em;
	
}

#logo p {
	/*text-transform: uppercase;*/
	padding: 33px 0 0 3px;
	font-size: 11px;
	color: #110E0F;
}

#logo a {
	border: none;
	text-decoration: none;
	/*color: #8C0209;*/
}

/* Menu */

#menu {
	width: 1000px;
	margin: 10 auto;
	padding: 0;
	height: 50px;
	background:  no-repeat left top;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	height: 32px;
	margin: 0;
	padding: 18px 20px 0 30px;
	text-decoration: none;
	text-transform: capitalize;
	background: no-repeat right top;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: Black;
}

#menu a:hover {
	color: #9900FF;
}

#menu .current_page_item a {
	color: #FFFFFF;
}

/* Wrapper */

#wrapper {
}

/* Page */

#page {
	width: 990px;
	margin: 0 auto;
	/* padding: 20px 5px; */
	/*background: url("/public/images/cool-bg.jpg") repeat-x scroll center top white;*/
	background: #FFFFFF;
}

#page-bg {
}

/* Latest Post */

#latest-post {
	padding: 20px;
	border: 1px solid #E7E7E7;
}

/* Content */

#content {
	float: left;
	width: 500px;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 10px;
}

div.content {
    text-align: justify;
    margin-left: 10px;
    margin-right: 10px;
    width: 500px;
}

.post {
	padding-bottom: 15px;
	line-height: 200%;
}

.post h1 {
	font-weight: normal;
}

.title {
	margin: 0;
	padding: 10px 0 4px 20px;
	font-weight: normal;
}

.title a {
	border-bottom: none;
	color: #8C0209;
}

.title a:hover {
	border-bottom: 1px dotted #000000;
}

.byline {
	border-bottom: 1px #BBBBBB dashed;
	margin: -10px 20px 20px 20px;
}

.tag {
	padding: 0 15px;
}

.entry {
	padding: 0 20px;
}

.links {
	padding: 4px 0px;
	text-align: right;
	font-weight: bold;
}

#siteInfo{
	clear: both;
	border: 1px solid #cccccc;
	font-size: 75%;
	/*color: #cccccc;*/
	padding: 10px 10px 10px 10px;
}


 /* .box div holds the bottom image */


  .box {
    
    /*background: url(boxBottom.jpg); */
    background-repeat: no-repeat;
    background-attachment: scroll left bottom;
    background-position: left bottom;
    margin-bottom: 10px;
    padding: 0 0 15px;
    width: 550px;
 }

 /*  this is the title h3 tag and contains the background
     image for the title	*/

  .box h3 {

    /*background: url(box.jpg) repeat scroll 0 0;*/
    color: #000;
    font-size: 17px;
    height: 35px;
    line-height: 30px;
    margin: 0;
    padding: 0 15px;
  
 }

 /* The paragraph tag contains the side borders mark-up */

 .box p {

    background: #ffffff none repeat scroll 0 0;
    border-color: #CCC;
    border-width: 0 1px;
    border-style: solid;
    color: #444444;
    font-size: 13px;
    line-height: 1.3em;
    margin: 0;
    padding: 15px 14px 0;
    width: 520px;
    text-align:justify;
 }
